<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="style.css">
  <title>Web 7</title>
    <script src="jquery-3.4.1.min.js"></script>
    <script src="my.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">
    <link rel="stylesheet" href="https://kenwheeler.github.io/slick/slick/slick-theme.css">
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    
  </head>
  <body>
      
      <div class="slider">
          <div class="slide"><img src="imagee/1.jpg" alt=""></div>
          <div class="slide"><img src="imagee/2.jpg" alt=""></div>
          <div class="slide"><img src="imagee/3.jpg" alt=""></div>
          <div class="slide"><img src="imagee/4.jpg" alt=""></div>
          <div class="slide"><img src="imagee/5.jpg" alt=""></div>
          <div class="slide"><img src="imagee/6.jpg" alt=""></div>
          <div class="slide"><img src="imagee/7.jpg" alt=""></div>
          <div class="slide"><img src="imagee/8.jpg" alt=""></div>
          <div class="slide"><img src="imagee/9.jpg" alt=""></div>
          <div class="slide"><img src="imagee/10.jpg" alt=""></div>
          <div class="slide"><img src="imagee/11.jpg" alt=""></div>
          <div class="slide"><img src="imagee/12.jpg" alt=""></div>
          <div class="slide"><img src="imagee/13.jpg" alt=""></div>
          <div class="slide"><img src="imagee/14.jpg" alt=""></div>
          <div class="slide"><img src="imagee/15.jpg" alt=""></div>
          <div class="slide"><img src="imagee/16.jpg" alt=""></div>
      </div>
      <div class="slider-arrows"></div>
      
  </body>
</html>
